std::raw_storage_iterator::base(3)

NAME
std::raw_storage_iterator::base - std::raw_storage_iterator::base

Synopsis
   OutputIt base() const; (since C++17)
   Provides access to the iterator passed in the constructor of this
   raw_storage_iterator.

Parameters
   (none)

Return value
   An iterator pointing at the same object as *this